define(`SQUEEZE_BUILD_DEPENDS', `ifelse(esyscmd(`echo -n $(lsb_release -cs)'),`squeeze',`, python-all,python-support')')dnl
define(`WHEEZY_BUILD_DEPENDS', `ifelse(esyscmd(`echo -n $(lsb_release -cs)'),`wheezy',`, python-all,python-support')')dnl
define(`JESSIE_BUILD_DEPENDS', `ifelse(esyscmd(`echo -n $(lsb_release -cs)'),`jessie',`, dh-python,python-support')')dnl
define(`STRETCH_BUILD_DEPENDS', `ifelse(esyscmd(`echo -n $(lsb_release -cs)'),`stretch',`, dh-python')')dnl
define(`BUSTER_BUILD_DEPENDS', `ifelse(esyscmd(`echo -n $(lsb_release -cs)'),`buster',`, dh-python')')dnl
define(`BOOKWORM_BUILD_DEPENDS', `ifelse(esyscmd(`echo -n $(lsb_release -cs)'),`bookworm',`, dh-python')')dnl
Source: hubzero-submit-server
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
Build-Depends: debhelper (>= 8.0.0), SQUEEZE_BUILD_DEPENDS WHEEZY_BUILD_DEPENDS JESSIE_BUILD_DEPENDS STRETCH_BUILD_DEPENDS BUSTER_BUILD_DEPENDS BOOKWORM_BUILD_DEPENDS
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-submit-server
Architecture: all
Depends: hubzero-submit-common, python-scgi, python (>=2.6), hubzero-submit-monitors, hubzero-submit-distributor, ${misc:Depends}, ${python3:Depends}
Description: HUBzero submit server
 HUBzero job submission server
